<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Crew_model extends CI_Model {

    public function __construct() {
        parent::__construct();
    }

    // Ambil total crew
    public function getJumlahCrew() {
        $this->db->select('COUNT(*) as JumlahCrew');
        $this->db->from('crew'); // pastikan tabelnya bernama 'crew'
        $query = $this->db->get();
        return $query->result();
    }
}
